<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" id="documentgeneration" xml:lang="gl">

<info>
    <link type="guide" xref="index#recognition"/>
    <link type="seealso" xref="automaticrecognition"/>
    <link type="seealso" xref="manualeditionandcorrection"/>
    <desc>Creando un documento editable</desc>
</info>

<title>Xeración de documentos</title>

<p><app>OCRFeeder</app> currently generates four document formats:
<em>ODT</em>, <em>HTML</em>, <em>PDF</em> and <em>Plain Text</em>.</p>

<p>After the recognition and eventual manual edition has been performed, it is possible to generate a document by clicking <guiseq><gui>File</gui><gui>Export…</gui></guiseq> and choosing the desired document format.</p>

<note style="tip"><p>A exportación de HTML xera un cartafol que contén as páxinas do documento representadas por un ficheiro HTML. En cada páxina, hai enlaces para ir ás páxinas anteriores e seguintes. As áreas de contido de imaxe están gardadas nun subcartafol chamado <em>imaxes</em>.</p></note>
<p>When exporting to <em>PDF</em>, two <em>PDF</em> types can be chosen:</p>
<list>
<item>
<p>From scratch: If this option is selected, <app>OCRFeeder</app> creates a
new <em>PDF</em> from scratch.</p>
</item>
<item><p>Searchable PDF: If this option is selected, <app>OCRFeeder</app>
creates a <em>PDF</em> showing the original image but with invisible text
over it, making it possible to index or search.</p>
</item>
</list>
<steps>
<title>Exporting the recognized document</title>
<item><p>After the recognition and eventual manual edition has been
performed, it is possible to generate a document by clicking
<guiseq><gui>File</gui><gui>Export…</gui></guiseq> (or pressing
<keyseq><key>SHIFT</key><key>CTRL</key><key>E</key></keyseq>) and choosing
the desired document format.</p></item>
<item><p>Depending your needs, choose whether all pages (with the <gui>All</gui>
option) or only the currently selected one (<gui>Current</gui> option) should
be exported. The default option is <gui>All</gui>. After making your selection,
press <gui>OK</gui> to generate the document.</p></item>
<item><p>On the last dialog, write the output filename and click the <gui>Save</gui>
button. If a file with that name already exists and you would like overwrite it,
click the <gui>Replace</gui> button on the confirmation dialog.</p></item>
</steps>
</page>
